lenya-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gregor J. Rothfuss" <gre...@apache.org>
Subject Re: "Unable to get transformer handler" running incubating-lenya-1.2-src
Date Wed, 08 Dec 2004 19:26:58 GMT
Antonio Magni wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> PLATFORM
> ========
> Linux i386
> Cocoon 2.1.6
> Lenya 1.2
> sun-jdk 1.4.2
> 
> PROBLEM
> =======
> I cannot get Lenya 1.2 to run _properly_ by compiling it myself.

lenya 1.2 does not work with cocoon 2.1.6

if you want to compile against 2.1.6, you need to check out the 1.2 
branch. there will be a 1.2.1 release very soon.

-- 
Gregor J. Rothfuss
COO, Wyona       Content Management Solutions    http://wyona.com
Apache Lenya                              http://lenya.apache.org
gregor.rothfuss@wyona.com                       gregor@apache.org

---------------------------------------------------------------------
To unsubscribe, e-mail:             user-unsubscribe@lenya.apache.org
For additional commands, e-mail:           user-help@lenya.apache.org
Apache Lenya Project                          http://lenya.apache.org


Mime
View raw message